﻿@charset "utf-8";

.section{position: relative;}
.main{width: 1200px;position: relative;margin: 0 auto;position: relative;}
.fp-tableCell{box-sizing: border-box;padding-left: 250px}

.banner{ position:absolute;overflow:hidden;width: 100%;height: 100%;z-index: 2;left: 0;top: 0;bottom: 0;right: 0}
.banner .bd{width: 100%;height: 100%}
.banner .item{position: relative;width: 100%;height: 100%}
.banner .item .txt{position: absolute;top: 50%;margin-top: -330px;width: 1200px;left: 50%;margin-left: -475px}
.banner .item .txt .h{font-size: 22px;color: #ffffff;padding: 5px 20px;background: rgba(0,0,0,.49);display: inline-block;}
.banner .item .txt .p{font-size: 40px;color: #ffffff;line-height: 50px;font-weight: bold;margin-top: 48px}
.banner .item .txt .m{margin-top: 38px;}
.banner .item .txt .m a{font-size: 16px;color: #ffffff}
.banner .arrow-left{width: 34px;height: 34px;background: url(arrow-l.png) no-repeat;background-size: contain;position: absolute;right: 50%;top: 50%;margin-top: -112px;margin-right: -675px;z-index: 4;cursor: pointer;}
.banner .arrow-right{width: 34px;height: 34px;background: url(arrow-r.png) no-repeat;background-size: contain;position: absolute;right: 50%;top: 50%;margin-top: -112px;margin-right: -725px;z-index: 4;cursor: pointer;}

.section1{position: relative;width: 100%;height: 100%}
.section1 .s1-c{position: absolute;width: 1200px;height: 300px;left: 50%;margin-left: -475px;top: 50%;margin-top: 25px;z-index: 5;background: #ffffff}
.section1 .s1-c .leftArea{width: 477px;height: 300px;box-sizing: border-box;padding: 0 18px 0 20px;float: left;}
.section1 .s1-c .leftArea .hd{}
.section1 .s1-c .leftArea .hd .more{float: right;font-size: 14px;color: #999999;margin-top: 28px;}
.section1 .s1-c .leftArea .hd .more:hover{color: #3ab844}
.section1 .s1-c .leftArea .hd ul li{padding-top: 26px;margin-right: 22px;position: relative;float: left;}
.section1 .s1-c .leftArea .hd ul li:last-child{margin-right: 0}
.section1 .s1-c .leftArea .hd ul li a{font-size: 18px;color: #333333;font-weight: bold;}
.section1 .s1-c .leftArea .hd ul li.on:after{content: '';position: absolute;top: 0;left: 0;right: 0;height: 4px;background: #3ab844}
.section1 .s1-c .leftArea .bd{padding-top: 16px}
.section1 .s1-c .leftArea .bd .time{font-size: 26px;color: #3ab844;font-weight: bold;}
.section1 .s1-c .leftArea .bd .h{margin-top: 3px}
.section1 .s1-c .leftArea .bd .h a{display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;font-size: 20px;color: #333333;}
.section1 .s1-c .leftArea .bd .p{font-size: 14px;line-height: 20px;margin-top: 8px;color: #999999;height: 40px;overflow: hidden;text-overflow: ellipsis;}
.section1 .s1-c .leftArea .bd .m{margin-top: 18px;}
.section1 .s1-c .leftArea .bd .m a{display: inline-block;font-size: 12px;color: #d1d1d1;padding-left: 30px;background: url(ico_03.png) no-repeat 2px center;}
.section1 .s1-c .leftArea .shd{margin-top: -10px;float:right;position:relative;z-index:3;}
.section1 .s1-c .leftArea .shd ul li{width: 20px;height: 4px;float: left;margin-right: 7px;background: #e4e4e4;text-indent: 99999px;cursor: pointer;}
.section1 .s1-c .leftArea .shd ul li:last-child{margin-right: 0}
.section1 .s1-c .leftArea .shd ul li.on{background: #3ab844}
.section1 .s1-c .rightArea{float: right;width: 723px;height: 300px;box-sizing: border-box;padding: 45px 30px 20px 20px;background: url(ico_02.jpg) no-repeat center center;background-size: cover;}
.section1 .s1-c .rightArea .h1{}
.section1 .s1-c .rightArea .h1 a{font-size: 24px;color: #ffffff;font-weight: bold;}
.section1 .s1-c .rightArea .h2{font-size: 14px;color: #ffffff;line-height: 20px;margin-top: 8px}
.section1 .s1-c .rightArea .ms{
	margin-top: 12px;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;
     /* 09版 */
    -webkit-box-orient: horizontal;
    /* 12版 */
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.section1 .s1-c .rightArea .ms .item{display: block;text-align: center;}
.section1 .s1-c .rightArea .ms .item .h{font-size: 36px;color: #fff;font-weight: bold;}
.section1 .s1-c .rightArea .ms .item .p{font-size: 14px;color: #ffffff}

@media screen and (max-width: 1500px){
	.fp-tableCell{padding-left: 200px}
	.main{width: 1100px;}
	.banner .item .txt{margin-left: -450px;width: 1100px;margin-top: -300px}
	.banner .arrow-left{margin-right: -550px}
	.banner .arrow-right{margin-right: -600px}
	.section1 .s1-c{margin-left: -450px;width: 1100px;margin-top: -5px}
	.section1 .s1-c .leftArea{width: 432px;}
	.section1 .s1-c .rightArea{width: 668px}
}

.section2{}
.section2 .leftArea{float: left;width: 480px;}
.section2 .leftArea .topTitle{}
.section2 .leftArea .topTitle .h{font-size: 36px;color: #ffffff;font-weight: bold;}
.section2 .leftArea .topTitle .p{font-size: 30px;color: #ffffff}
.section2 .leftArea .cont{margin-top: 30px;font-size: 16px;color: #ffffff;line-height: 30px}
.section2 .leftArea .m{margin-top: 26px;}
.section2 .leftArea .m a{font-size: 16px;color: #ffffff}
.section2 .leftArea .m a:hover{color: rgba(255,255,255,.6);}
.section2 .rightArea{float: right;width: 698px;}
.section2 .rightArea .item{display: block;float: left;width: 173px;height: 173px;box-sizing: border-box;padding: 26px 10px 10px 14px;position: relative;margin-right: 1px;margin-bottom: 1px;background: rgba(0,0,0,.5);transition: all .5s ease;}
.section2 .rightArea .item:nth-child(4n){margin-right: 0}
.section2 .rightArea .item .h{font-size: 16px;color: #ffffff;padding-top: 13px;position: relative;}
.section2 .rightArea .item .h:after{content: '';position: absolute;top: 0;left: 0;width: 24px;height: 3px;background: #9cc228}
.section2 .rightArea .item .icon{position: absolute;bottom: 16px;right: 15px;width: 65px;height: auto;}
.section2 .rightArea .item:hover{background: url(ico_03.jpg) no-repeat;background-size: cover;}
.section2 .rightArea .item.item-none{opacity: 0;visibility: hidden;}
.section2 .rightArea .item.item-title{background: #9cc228!important}
.section2 .rightArea .item.item-title .s{font-size: 12px;color: #ffffff;text-transform: uppercase;}
.section2 .rightArea .item.item-title .p{font-size: 24px;color: #ffffff;font-weight: bold;}
.section2 .rightArea .item.item-title .icon{bottom: 6px;right: 5px}

@media screen and (max-width: 1500px){
	.section2 .leftArea{width: 430px;}
	.section2 .leftArea .topTitle .h{width: 465px}
	.section2 .rightArea{width: 638px;}
	.section2 .rightArea .item{width: 158px;height: 158px;padding: 24px 10px 10px 12px;}
	.section2 .rightArea .item .h{padding-top: 12px;font-size: 16px;}
	.section2 .rightArea .item .icon{width: 55px;height: auto;right: 16px;bottom: 16px}
}

.section3{}
.section3 .topArea{}
.section3 .topArea .left{float: left;width: 100px;position: relative;z-index: 1}
.section3 .topArea .left .h{font-size: 36px;color: #cccccc;font-weight: bold;text-transform: uppercase;line-height: 36px;width: 400px;}
.section3 .topArea .left .p{font-size: 30px;color: #00b853;width: 400px;}
.section3 .topArea .hd{float: right;padding-top: 25px;position: relative;z-index: 2;}
.section3 .topArea .hd ul li{float: left;margin-right: 14px;}
.section3 .topArea .hd ul li:last-child{margin-right: 0}
.section3 .topArea .hd ul li a{display: block;padding: 6px 20px;background: #00b853;font-size: 16px;color: #ffffff;margin-bottom: 12px;}
.section3 .topArea .hd ul li.on a{background: #ffa800}
.section3 .s3-c{margin-top: 30px;height:506px;}
.section3 .s3-c ul li{float: left;width: 289px;margin-right: 14px;margin-bottom: 19px;background: #fff}
.section3 .s3-c ul li .pic{width: 289px;height: 192px;overflow: hidden;}
.section3 .s3-c ul li .pic img{width: 100%;height: auto;display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.section3 .s3-c ul li:nth-child(4n){margin-right: 0}
.section3 .s3-c ul li:hover .pic img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.section3 .s3-c ul li .txt{font-size: 15px;color: #333333;text-align: center;height: 42px;line-height: 42px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;transition: all .5s ease;}
.section3 .s3-c ul li:hover .txt{color: #00b853}
.section3 .extraBox{width: 1200px;height: 634px;box-sizing: border-box;padding: 32px 10px 32px 15px;position: absolute;top: 50%;margin-top: -317px;left: 50%;margin-left: -600px;background: #fff;z-index: 9;visibility: hidden;opacity: 0;transition: all .3s linear;transform: translateY(-800px);}
.section3 .extraBox.on{opacity: 1;visibility: visible;transform: translateY(0);}
.section3 .extraBox .h{font-size: 24px;color: #333333;white-space: nowrap;padding-right: 60px;text-overflow: ellipsis;overflow: hidden;margin-bottom: 12px}
.section3 .extraBox .close{transition: all .5s ease;background: url(close02.png) no-repeat;width: 25px;height: 25px;position: absolute;right: 16px;top: 28px;cursor: pointer;}
.section3 .extraBox .close:hover{transform: rotate(360deg);}
.section3 .extraBox .exPicBox{float: left;width: 780px;height: 520px;overflow: hidden;position: relative;}
.section3 .extraBox .exPicBox .bd ul li{float: left;width: 780px;height: 520px;overflow: hidden;position: relative;}
.section3 .extraBox .exPicBox .bd ul li img{width: 100%;height: 100%;display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.section3 .extraBox .exPicBox .bd ul li:hover img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.section3 .extraBox .exPicBox .bd ul li a{display: block;}
.section3 .extraBox .exPicBox .bd ul li .txt{position: absolute;bottom: 0;left: 0;right: 0;font-size: 18px;color: #ffffff;height: 50px;line-height: 50px;background: rgba(0,0,0,.5);box-sizing: border-box;padding: 0 15px}
.section3 .extraBox .exPicBox .prev{position: absolute;top: 50%;width: 56px;height: 56px;background: url(prev.png) no-repeat;left: 36px;z-index: 3;cursor: pointer;}
.section3 .extraBox .exPicBox .next{position: absolute;top: 50%;width: 56px;height: 56px;background: url(next.png) no-repeat;right: 36px;z-index: 3;cursor: pointer;}
.section3 .extraBox .introBox{width: 350px;float: right;height: 520px;overflow-y: scroll;padding-right: 28px}
.section3 .extraBox .introBox::-webkit-scrollbar-thumb{min-height:50px;border-radius:3px;background-color:#e4e4e4}
.section3 .extraBox .introBox::-webkit-scrollbar-track{background:#f5f5f5}
.section3 .extraBox .introBox::-webkit-scrollbar-corner{background:transparent}
.section3 .extraBox .introBox::-webkit-scrollbar{width:7px;height:7px}
.section3 .extraBox .introBox .item{margin-bottom: 10px;}
.section3 .extraBox .introBox .item .sti{display: inline-block;font-size: 16px;color: #ffffff;padding: 5px 12px;background: #00b853;margin-bottom: 7px}
.section3 .extraBox .introBox .item .cont{font-size: 14px;color: #333333;line-height: 25px}
.section3 .extraBox .introBox .item .cont img {width:90%;height:auto;}
@media screen and (max-width: 1500px){
	.section3 .s3-c ul li{width: 264px;margin-right: 14px;margin-bottom: 14px}
	.section3 .s3-c ul li .pic{width: 264px;height: 176px;}
	.section3 .extraBox{width: 1100px;margin-left: -550px;height: 584px;padding: 30px 10px 36px 15px;margin-top: -292px}
	.section3 .extraBox .exPicBox{width: 700px;height: 466px;}
	.section3 .extraBox .exPicBox .bd ul li{width: 700px;height: 466px;}
	.section3 .extraBox .exPicBox .bd ul li .txt{font-size: 16px;height: 46px;line-height: 46px}
	.section3 .extraBox .introBox{width: 320px;height: 466px}
	.section3 .extraBox .introBox .item .sti{padding: 3px 10px}
}

.section4{}
.section4 .leftArea{width: 500px;float: left;}
.section4 .leftArea .h{font-size: 60px;color: #333333;text-transform: uppercase;line-height: 64px;font-weight: lighter;}
.section4 .leftArea .p{font-size: 64px;color: #61b25a;font-weight: bold;text-transform: uppercase;line-height: 66px}
.section4 .leftArea .s{font-size: 24px;color: #333333;margin-top: 4px}
.section4 .leftArea .cont{font-size: 16px;color: #232121;line-height: 30px;margin-top: 50px}
.section4 .leftArea .m{margin-top: 55px;}
.section4 .leftArea .m a{display: block;width: 158px;height: 38px;border: 1px solid #d2d2d2;line-height: 38px;text-align: center;margin-left: 10px;font-size: 14px;color: #666666}
.section4 .leftArea .m a:hover{border: 1px solid #3ab844;color: #3ab844}
.section4 .rightArea{width: 710px;float: right;margin-right: -22px}
.section4 .rightArea img{width: 100%;height: auto;}

@media screen and (max-width: 1500px){
	.section4 .leftArea{width: 420px}
	.section4 .leftArea .cont{margin-top: 30px;}
	.section4 .leftArea .m{margin-top: 25px}
	.section4 .rightArea{width: 660px;margin-right: 0}
}

.section5{}
.section5 .h1{font-size: 36px;color: #cccccc;font-weight: bold;line-height: 42px;text-transform: uppercase;}
.section5 .h2{font-size: 30px;color: #00b853;line-height: 32px;}
.section5 .cont{font-size: 15px;color: #333333;line-height: 28px;margin-top: 18px;}
.section5 .qrlist{margin-top: 50px;}
.section5 .qrlist ul li{float: left;width: 280px;margin-right: 26px;position: relative;overflow: hidden;}
.section5 .qrlist ul li img{width: 100%;height: auto;display:block;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all .5s;max-width: 100%;}
.section5 .qrlist ul li:hover img{transform:scale(1.1);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1); }
.section5 .qrlist ul li:last-child{margin-right: 0}
.section5 .qrlist ul li a{display: block;}
.section5 .qrlist ul li .mask{position: absolute;top: 50%;left: 50%;width: 200px;height: 200px;margin-left: -100px;margin-top: -100px;border-radius: 100%;background: rgba(0,0,0,.5);text-align: center;box-sizing: border-box;padding-top: 62px}
.section5 .qrlist ul li .mask .h{font-size: 22px;color: #ffffff;font-weight: bold;}
.section5 .qrlist ul li .mask .p{font-size: 16px;color: #ffffff;margin-top: 5px;}


@media screen and (max-width: 1500px){
	.section5 .qrlist{margin-top: 45px;}
	.section5 .qrlist ul li{width: 260px;margin-right: 20px}
	.section5 .qrlist ul li .mask{padding-top: 60px;width: 186px;height: 186px;margin-left: -93px;margin-top: -93px}
	.section5 .qrlist ul li .mask .h{font-size: 22px;}
	.section5 .qrlist ul li .mask .p{font-size: 18px}
}

.section1.active .s1-c{-webkit-animation: fadeInUp 1s 0s ease;animation: fadeInUp 1s 0s ease;}

.section2.active .leftArea{-webkit-animation: fadeInLeft 1s 0s ease;animation: fadeInLeft 1s 0s ease;}
.section2.active .rightArea{-webkit-animation: zoomIn 1s 0s ease;animation: zoomIn 1s 0s ease;}

.section3.active .topArea{-webkit-animation: fadeInDown 1s 0s ease;animation: fadeInDown 1s 0s ease;}
.section3.active .s3-c{-webkit-animation: zoomIn 1s 0s ease;animation: zoomIn 1s 0s ease;}

.section4.active .leftArea{-webkit-animation: fadeInLeft 1s 0s ease;animation: fadeInLeft 1s 0s ease;}
.section4.active .rightArea{-webkit-animation: zoomIn 1s 0s ease;animation: zoomIn 1s 0s ease;}

.section5.active .h1{-webkit-animation: fadeInDown 1s 0s ease;animation: fadeInDown 1s 0s ease;}
.section5.active .h2{-webkit-animation: fadeInUp 1s 0s ease;animation: fadeInUp 1s 0s ease;}
.section5.active .cont{-webkit-animation: fadeInUp 1s 0s ease;animation: fadeInUp 1s 0s ease;}
.section5.active .qrlist{-webkit-animation: zoomIn 1s 0s ease;animation: zoomIn 1s 0s ease;}
